/* You can add global styles to this file, and also import other style files */
@import '/src/app/layout/sidebar/sidebar.component.scss';
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.mat-drawer-content{
    min-height: calc(100vh - 85px)
}

.heading-services{
    margin-top: 17px;
    font-size: 19px !important;
    margin-left: 30px;
    font-weight: 500 !important;
}

// Notification service styling
.notif-error {
    color: #a4292c !important; // green
    background-color: #ebc8c4 !important;
    border-color: #b28f8d !important;
    .mat-simple-snackbar-action {
        color: #cc9e9e !important;
    }
}

.notif-success {
    color: #155724 !important; // green
    background-color: #d4edda !important;
    border-color: #c3e6cb !important;
    .mat-simple-snackbar-action {
        color: #155724 !important;
    }
}

//remove focus border on mat-button

button:focus {
    outline: none;
}

// hover buttons on listing

ul.table-actions23 {
    display: block;
    margin: 0px;
    // padding-top: 2%;
    position: absolute;
    text-align: left;
    background: #f0f0f0;
    bottom: 0%;
    left: 0%;
    //top: 20%;
    width: 100%;
    height: 100%;
    padding-left: 2%;
    // top:50%;
    // transform: translate(0px, -10px);


    li {
        display: inline-block;
        margin: auto 3px;
    }
}




// Create mat card styling
.custom-card-styling {
    border: 1px solid #e0e0e0;
    box-shadow: none;
}
